@media (min-device-width: 1024px) and (max-device-width:1279px){	
	#slider_sect, 
	#slider_sect .slick-carousel, 
	#slider_sect .slick-carousel .slick-slide-item, 
	#slider_sect .slick-carousel .slick-slide-item-bg {
	    height: 410px !important;
	}	

	#slider_sect .slick-carousel .slick-arrow {
	    bottom: -9657px;
	    background-size: 40px 40px;
	    width: 40px !important;
	    height: 40px !important;
	}	

	#slider_sect .slick-carousel .prev_nav {
	    right: -9045px;
	}	

	#slider_sect .slick-carousel .next_nav {
	    right: -9146px;
	}	



	#slider_sect .slick-carousel .slick-slide-item-link_button {
	    margin: 284px auto 0px auto;
	    left: -390px;
	    height: 55px !important;
	    width: 210px !important;
    }	

	#slider_sect .slick-carousel .slick-slide-item-link_button_text {
	    font-size: 18px;
	    margin: 10px;
	} 

	#slider_sect .slick-carousel .slick-slide-item-link_button_text .fa {
	    width: 40px;
	    height: 35px;
	    line-height: 35px;
	}

} 